server {
	server_name kindie.com;
	client_max_body_size 10m;
	client_body_timeout 60;

	access_log off;
	error_log /var/log/nginx/kindie.com-error error;

	root /var/www/html/kindie;
	index  index.html;

        ### root directory ###
	location / {
	    proxy_pass http://127.0.0.1:1337;
	    proxy_http_version 1.1;
		proxy_redirect off;
	    proxy_set_header Upgrade $http_upgrade;
	    proxy_set_header Connection 'upgrade';
	    proxy_set_header Host $host;
	    #proxy_cache_bypass $http_upgrade;
    }

}

